GETKEYCODES(8)

NAME
getkeycodes - print kernel scancode-to-keycode mapping table

SYNOPSIS
getkeycodes [options]

DESCRIPTION
The getkeycodes command prints the kernel scancode-to-keycode mapping table.

OPTIONS

-V, --version
    print version number;

-h, --help
    print this usage message.

SEE ALSO
setkeycodes(8)